
PPI Board - Task #386

Call for a venue for our GA 2018 PPI_Conference_2018

06/04/2018 06:26 PM - Keith Goldstein

Status: Closed Start date: 06/04/2018

Priority: Urgent Due date:  

Assignee: Thomas Gaul % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

https://wiki.pp-international.net/wiki/index.php?title=PPI_Conference_2018

After receiving a proposal, let's move this to a decision.

History

#1 - 08/07/2019 06:07 PM - Thomas Gaul

- Status changed from New to Resolved

- Translation missing: en.field_send_notification changed from Date: Wed, 07 Aug 2019 18:07:12 +0200

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 kitty.hundal@pp-international.net, 

 ladislav.koubek@pirati.cz, 

 cedric.levieux@pp-international.net, 

 michalgill@centrum.cz

Cc: alexvox@pirate-party.ru

Message-ID: <redmine.issue-386.20180604162653.35c4ae5db2db7f8d@redmine.pp-international.net>

References: <redmine.issue-386.20180604162653@redmine.pp-international.net>

Subject: [PPI Board - Task #386] (New) Call for a venue for our GA 2018

 PPI_Conference_2018

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5d4af730c8282_62552b239e812c607903a";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 386

X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Issue-Assignee: ThomasG

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5d4af730c8282_62552b239e812c607903a

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #386 has been reported by Keith Goldstein.

----------------------------------------

Task #386: Call for a venue for our GA 2018 PPI_Conference_2018

https://redmine.pp-international.net/issues/386
https://wiki.pp-international.net/wiki/index.php?title=PPI_Conference_2018


* Author: Keith Goldstein

* Status: New

* Priority: Urgent

* Assignee: Thomas Gaul

* Category: 

* Target version: 

----------------------------------------

https://wiki.pp-international.net/wiki/index.php?title=PPI_Conference_2018 

After receiving a proposal, let's move this to a decision.

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account

----==_mimepart_5d4af730c8282_62552b239e812c607903a

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

<!DOCTYPE html>

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/386" style="color:#169">#386</a> has been reported by Keith Goldstein.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/386" style="color:#169">Task #386: Call for a venue for our GA 2018

PPI_Conference_2018</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Urgent</li>

<li>Assignee: Thomas Gaul</li>

<li>Category: </li>

<li>Target version: </li>

</ul>

<p><a class="external" href="https://wiki.pp-international.net/wiki/index.php?title=PPI_Conference_2018"

style="color:#169">https://wiki.pp-international.net/wiki/index.php?title=PPI_Conference_2018</a></p>

	<p>After receiving a proposal, let's move this to a decision.</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5d4af730c8282_62552b239e812c607903a--

 to Date: Wed, 07 Aug 2019 18:07:13 +0200

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 
 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 kitty.hundal@pp-international.net, 

 ladislav.koubek@pirati.cz, 

 cedric.levieux@pp-international.net, 

 michalgill@centrum.cz

Cc: alexvox@pirate-party.ru

Message-ID: <redmine.issue-386.20180604162653.d440f94bd906b071@redmine.pp-international.net>

References: <redmine.issue-386.20180604162653@redmine.pp-international.net>

Subject: [PPI Board - Task #386] (Resolved) Call for a venue for our GA 2018

 PPI_Conference_2018

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5d4af731545e5_62552b239e812c607913c";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 386

X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Issue-Assignee: ThomasG

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5d4af731545e5_62552b239e812c607913c

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #386 has been reported by Keith Goldstein.

----------------------------------------

Task #386: Call for a venue for our GA 2018 PPI_Conference_2018

https://redmine.pp-international.net/issues/386

* Author: Keith Goldstein

* Status: Resolved

* Priority: Urgent

* Assignee: Thomas Gaul

* Category: 

* Target version: 

----------------------------------------

https://wiki.pp-international.net/wiki/index.php?title=PPI_Conference_2018 

After receiving a proposal, let's move this to a decision.

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account

----==_mimepart_5d4af731545e5_62552b239e812c607913c

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

<!DOCTYPE html>

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>
Issue <a href="https://redmine.pp-international.net/issues/386" style="color:#169">#386</a> has been reported by Keith Goldstein.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/386" style="color:#169">Task #386: Call for a venue for our GA 2018

PPI_Conference_2018</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: Resolved</li>

<li>Priority: Urgent</li>

<li>Assignee: Thomas Gaul</li>

<li>Category: </li>

<li>Target version: </li>

</ul>

<p><a class="external" href="https://wiki.pp-international.net/wiki/index.php?title=PPI_Conference_2018"

style="color:#169">https://wiki.pp-international.net/wiki/index.php?title=PPI_Conference_2018</a></p>

	<p>After receiving a proposal, let's move this to a decision.</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5d4af731545e5_62552b239e812c607913c--

#2 - 07/29/2021 03:06 PM - Gregory Engels

- Status changed from Resolved to Closed

closing obsolete tasks
